﻿HTML,BODY, FORM
{
    height:100%;
    width:100%;
    padding:0px;
    margin:0px;
    overflow:hidden;
    }

body 
{
    font-family:Verdana;
    font-size:8pt;
    color:#222222;
}

.ItemContainer
{
    width:680px;
    height:26px;
    margin-top:10px;
    clear:left;
    }

.ItemRow
{
    width:660px;
    height:26px;
    padding-left:10px;
    padding-right:10px;
    clear:left;
    }
    


.ItemColumnLabel
{
    float:left;   
    width:92px;
    padding:4px;
    text-align:right;  
    }


.ItemContainer_Quarter
{
    width:740px;
    height:26px;
    margin-top:10px;
    }
.ItemRow_Quarter
{
    width:740px;
    height:20px;
    padding-left:10px;
    padding-right:10px;
    clear:left;
    }
    
.ItemColumnLabel_Quarter
{
    float:left;   
    width:72px;
    padding:1px 4px 1px 4px;
    text-align:right;    
    }
.ItemColumnData_Quarter
{
    float:left;   
    width:96px;
    padding:1px 2px 1px 2px;
    }
.T_Quarter
{
    height:10px;
    
    }

.ItemColumnData
{
    float:left;   
    width:226px;
    padding:2px;
    
    }

.ItemContainer_half
{
    width:400px;
    height:26px;
    margin-top:10px;
    
    }
.ItemRow_half
{
    width:330px;
    padding-left:10px;
    padding-right:10px;
    clear:left;
    }
    
.ItemColumnData_full
{
    float:left;   
    width:556px;
    padding:2px;
    
    }


.Table TR TD
{
    border-bottom:1px dotted #C3C3C3;
    border-left:1px dotted #C3C3C3;
    }
    
.AddProduct TR TH
{
    height:16px;
    background-color:#C6DAF1;
    border-bottom:1px solid #5D8CC9;
    text-align:center;
    font-size:7.5pt;
    }

.AddProduct TR TD
{
    height:14px;
    padding-top:2px;
    padding-left:2px;
    padding-right:2px;
    }
.AddProduct TR TD INPUT
{
    height:12px;
    }

.DIV_Header
{
    outline:1px solid Navy;
    height:38px;
    text-align:center;
    }
    
.DIV_Header a:link
{
    text-decoration:none;
    color:Navy;
    font-weight:bold;
    }

.DIV_Header a:visited
{
    text-decoration:none;
    color:Navy;
    font-weight:bold;
    }

.DIV_Header a:hover
{
    text-decoration:underline;
    color:Navy;
    font-weight:bold;
    }

/*Questo è fondamentale per ridimensionare il RadEditor*/    
.reWrapper
    {
        min-width: 1px !important;
        min-height: 1px !important;
    }
    
/*Questo è fondamentale la RadGrid */       
.rgMasterTable th.rgHeader
{
    height:22px;
    padding:1px !important; 
    }
        
.rgMasterTable tr.rgRow td
{
    height:18px;
    padding:1px !important; 
    padding-left:2px !important; 
    padding-right:2px !important; 
    border-bottom:1px dotted #eeeeee;
    color:#555555;
    }

.rgMasterTable tr.rgAltRow td
{
    height:18px;
    padding:1px !important; 
    padding-left:2px !important; 
    padding-right:2px !important; 
    border-bottom:1px dotted #eeeeee;
    color:#555555;
    }
    

.DIV_LinkButton
{
    }


.DIV_LinkButton a:link,
.DIV_LinkButton a:visited
{
    color:Red;
    text-decoration:none;
    }
.DIV_LinkButton a:hover
{
    color:Red;
    text-decoration:underline;
    }    
    
TABLE TR TH.CellHeader
{
    text-align:center;
    height:24px;
    padding-left:2px;
    padding-right:2px;
    background-color:#777;
    color:#FFF;
    font-size:7.4pt;
    border-right:1px solid #FFF;
    }

    
TABLE TR TD.CellLabel
{
    width:15%;
    text-align:right;
    padding-right:4px;
    padding-top:4px;
    min-width:120px;
    }
    
TABLE TR TD.CellData
{
    width:35%;
    padding-top:4px;
    min-width:200px;
    }    

TABLE TR TD.CellDataBold
{
    width:35%;
    padding-top:4px;
    min-width:200px;
    font-weight:bold;
    }    


    
TABLE TR TD.CellTitle
{    
    text-align:left;
    padding-left:10px;
    font-weight:bold;
    border-bottom:1px dotted #A2A2A2;
    height:26px;
}

TABLE TR TD.CellTitle2
{    
    text-align:center;
    font-weight:bold;
    border-bottom:1px dotted #A2A2A2;
    
    padding-bottom:4px;
}

.Note
{
    color:#777;
    font-size:0.9em;
    }
.Note1
{
    color:#777;
    font-size:1.05em;
    }